{
  "bbox": {
    "height": 841,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n237"
  ],
  "height": "30px",
  "nodeId": "n238",
  "originalClass": "arco-input-tag-inner",
  "selector": "div.arco-table-content-inner",
  "styleId": "style_48",
  "tag": "div",
  "width": "314.75px"
}